html, body, div, span, p, h1, h2, h3, h4, input, button, textarea, a, em, img, strong, ul, li, form, label, table, tr, th, td {
 margin:0;
 padding:0;
 border:none;
 outline:none;
}
body {
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	height:100%;
	color:#791300;
	background: #ffffee;
}

.graphics

{
	display:block;
	position:relative;
	height:100%;
	width:100%;
	background:url(../img/bgRep.jpg) top repeat-x;
}


a {
	color:#923C00;
	text-decoration:none;
}

a:hover {
	color:#000;
	text-decoration:underline;
}

.clear {
	clear:both;
	position:relative;
	font-size:0;
	height:0;
	display:block;
	line-height:0;
}

.header {
	width:960px;
	height:462px;
	position:relative;
	margin:0 auto;
	background:url(../img/header.jpg) no-repeat;
	}

#mainCont {
	width:960px;
	height:100%;
	position:relative;
	margin:0 auto;
	padding-bottom:100px;
	}

.visit {
	display:block;
	position:relative;
	width:960px;
	height:74px;
	background:url(../img/visit.gif) no-repeat;
}

.subTitle {
	font-family:Trebuchet MS;
	font-size:15px;
	text-align:center;
	color:#422c45;
	padding-bottom:30px;
}

.playerThumbs {
	width:960px;
	height:313px;
	background:url(../img/thumbsBg.gif) no-repeat;
	overflow:hidden;
	padding-top:11px;
}

.leftSide {
	width:340px;
	padding-left:14px;
	float:left;
	position:relative;
}

.leftSide img {
	position:relative;
	left:-2px;
}

.centerSide {
	width:260px;
	float:left;
	overflow:hidden;
}

.centerSide img {
	border:1px solid #000;
	float:left;
	display:block;
	margin:0 5px 5px 0;
}

.rightSide {
	width:332px;
	padding-left:8px;
	float:right;
	position:relative;
}

.divider {
	width:675px;
	height:68px;
	background:url(../img/dividerBg.jpg) no-repeat left;
	overflow:hidden;
	position:relative;
	padding:15px 0 0 285px;
}

.divider a {
	display:block;
	color:#923c00;
	font-family:Trebuchet MS;
	font-size:25px;
	text-decoration:underline;
}

.divider p.subTitle {
	padding:0;
	margin-top:-5px;
}

.textIn {
	text-align:center;
	font-size:12px;
	padding-bottom:20px;
}

.smallThumbs {
	display:block;
	overflow:hidden;
	padding:10px 0 10px 18px;
}

.smallCont {
	width:225px;
	height:51px;
	float:left;
	background:url(../img/bgThumbs.jpg) no-repeat;
	padding-top:140px;
	z-index:3;
	position:relative;
	margin:0 12px 10px 0;
}

.smallCont .thumbIn {
	position:absolute;
	top:8px;
	left:8px;
}

.plate {
	width:223px;
	height:25px;
	background: #7f7f77;
	top:166px;
	left:0;
	position:absolute;
	z-index:4;
}

.video {
	position:absolute;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	display:block;
	top:173px;
	color: #fff;
	left:14px;
	z-index:5;
}

.stars {
	display:block;
	position:absolute;
	top:174px;
	left:160px;
	overflow:hidden;
	width:50px;
	z-index:6;
}

.smallCont .stars img {
	position:relative;
	display:block;
	float:left;
	z-index:7;
}

.noMar {
	margin:0 0 10px 0;
}
